Dell OME Remote task issue. OMSA Upgrade - Dell OpenManage Essentials - Systems Management - Dell Community
Systems Management Forums

Dell OME Remote task issue. OMSA Upgrade

Systems Management

Systems Management
Dell Systems Management Solutions: Dell OpenManage, iDRAC, Repository Manager, Microsoft SCCM, Chassis Managment Controller, and more

Dell OME Remote task issue. OMSA Upgrade

  • Hello,

    I have an issue with performing OMSA upgrade on windows machines. 

    OMSA 8.4 is installed on the machine, the machine is discovered by OME and presented in the OME inventory. I've created a task for OMSA upgrade to version 8.5. After task start I've got the issue with the following error:

    Results: The task failed for the target device because of either of the following
    1. The task is not supported for the target device or
    2. The operating system on the remote node is either not supported for the task or could not be determined or
    3. You do not have required privileges to perform this task.
    Error obtained(if any) is:
    The remote system name was not supplied. Make sure task have valid target and the target is still reachable from OpenManage Essentials host.

    I've tried the same task on the different machines and got the same result.

    Can some one help me with solving of the issue.

  • What OS are your machines running? I had a problem installing OMSA 8.5 on a Windows Server 2008 Standard machine, but that was because 8.5 only supports Server 2008 R2.

    Also, are you using suitable credentials to run the task? Did you select the correct machines when creating the task in OME?

  • Hi,

     Thanks to the post.

    Please let up know,  What is your target [Management node] Operating system.?

    If it is window then you have to select valid package file to upgrade the OMSA [Ex: .MSI, .MSP and .EXE] Also In case of OMSA upgrade we have to provide below argument while creating OMSA upgrade remote task.

     REINSTALL=ALL REINSTALLMODE=VOMUS — This is a required argument for Server Administrator minor version upgrade using .msi packages.

    Please refer OME2.2 UG from below link  and refer section "Supported Windows and Linux Package"

    http://www.dell.com/support/manuals/us/en/19/dell-openmanage-essentials-v2.2/OME22UG/About-OpenManage-Essentials?guid=GUID-F21468FB-0F16-4ADB-8D29-41C5B1D32395&lang=en-us

    Thanks,

    Nitin